var class_environment =
[
    [ "Environment", "dc/d38/class_environment.html#a8a9c844d5fad552c6c8970e750eb9661", null ],
    [ "AddToEnvironmentTemperature", "dc/d38/class_environment.html#a64e5db36487694a6b044f4ee8bb5ad23", null ],
    [ "ApplyDrynessToItem", "dc/d38/class_environment.html#abaca1a05b72179dabe296a4190c48af2", null ],
    [ "ApplyWetnessToItem", "dc/d38/class_environment.html#a988a70677f6ce0ace41ade60ab45ccbc", null ],
    [ "BodyPartHeatProperties", "dc/d38/class_environment.html#aa2ff516b1060d8b75d91d128f7464cf3", null ],
    [ "CalcTemperatureFromTemperatureSource", "dc/d38/class_environment.html#adf27d39de0398dd9f37d0702c2f3ae8d", null ],
    [ "CheckUnderRoof", "dc/d38/class_environment.html#abd27d12adda672aef71923af38180d2d", null ],
    [ "CheckWaterContact", "dc/d38/class_environment.html#ac326f3ab99061cfa2a701a6fa6006982", null ],
    [ "CollectAndSetEnvironmentData", "dc/d38/class_environment.html#adbb8c84f41084e57e9693372a2fa34bb", null ],
    [ "CollectAndSetPlayerData", "dc/d38/class_environment.html#a46342accfb6ca613a4767a9c98844383", null ],
    [ "EnvTempToCoef", "dc/d38/class_environment.html#a2d86b926110df35b6cdf71f4dd9c1d23", null ],
    [ "GatherTemperatureSources", "dc/d38/class_environment.html#a995582ebcb39493bad9400371c17373b", null ],
    [ "GetDebugMessage", "dc/d38/class_environment.html#ae5e9bd5afe1a3a3975ede30d03f572d3", null ],
    [ "GetEnvironmentTemperature", "dc/d38/class_environment.html#a1bd2a3b3c7cb708cb3dde535e970041c", null ],
    [ "GetPlayerHeat", "dc/d38/class_environment.html#aa80c9fb29c4f9f92e2ee91046cfbe60b", null ],
    [ "GetTemperature", "dc/d38/class_environment.html#a8567f9f0e95ba001dde540caaf155328", null ],
    [ "GetTemperatureHeightCorrection", "dc/d38/class_environment.html#a1ed63da5db78b8955cbf7c7d2157da35", null ],
    [ "GetUniversalSourcesTemperageAverage", "dc/d38/class_environment.html#a3379ac79d69cc4de17491368ceadfc42", null ],
    [ "GetWetDelta", "dc/d38/class_environment.html#ab9663545ee36639ad963d50c74873c9a", null ],
    [ "GetWindModifierPerSurface", "dc/d38/class_environment.html#a1810d49dccd1e39f302e3bdc49b9e255", null ],
    [ "Init", "dc/d38/class_environment.html#a4052332c0bc61d0d0dd0e22dc10159dd", null ],
    [ "IsInsideBuilding", "dc/d38/class_environment.html#aa6d5c68dd2eb5b684b80fc51f825d87b", null ],
    [ "IsInsideVehicle", "dc/d38/class_environment.html#a57f4c83e84f0507e3bc293fe06d4b734", null ],
    [ "IsRaining", "dc/d38/class_environment.html#a25420bc2dede9de04ed24201fdb9f263", null ],
    [ "IsTemperatureSet", "dc/d38/class_environment.html#a80dd010c70bdfff456e6e2bd18036566", null ],
    [ "IsUnderRoof", "dc/d38/class_environment.html#ad1e9bfb816f7aca5af58289b9706d298", null ],
    [ "IsWaterContact", "dc/d38/class_environment.html#acd020736c43f137a73a7f852150fb210", null ],
    [ "OverridenHeatComfort", "dc/d38/class_environment.html#a5e9af1b4d6c626470de612bf84a7b05a", null ],
    [ "ProcessItemsDryness", "dc/d38/class_environment.html#aa561eefc0768395ba06880c0cf030caa", null ],
    [ "ProcessItemsHeat", "dc/d38/class_environment.html#a0252d327df10cfaf7f3c24f628a95c69", null ],
    [ "ProcessItemsWetness", "dc/d38/class_environment.html#a2518784b84e02a43ee33a826a52b7294", null ],
    [ "ProcessTemperatureSources", "dc/d38/class_environment.html#a7c4d7949e35ebbbf5bee0f192f26457a", null ],
    [ "ProcessWetnessByRain", "dc/d38/class_environment.html#aeb230afbd5190ec0ea25adf94b9836ac", null ],
    [ "ProcessWetnessByWaterLevel", "dc/d38/class_environment.html#a9e44ca0cc5cd854ea556bd20342ece2b", null ],
    [ "SetEnvironmentTemperature", "dc/d38/class_environment.html#aff6a7379635aba27adacbf9aec7ce809", null ],
    [ "Update", "dc/d38/class_environment.html#ab2a4b4e5baea6f16253c2cc93f1429ba", null ],
    [ "m_BodyParts", "dc/d38/class_environment.html#ad96971560a0a69eeffbe816b3e31b318", null ],
    [ "m_Clouds", "dc/d38/class_environment.html#a2b0552f2443057503e48b46c102a3ab0", null ],
    [ "m_DayOrNight", "dc/d38/class_environment.html#ab1070347eeaa4b93b6c285c8a3b7d253", null ],
    [ "m_EnvironmentTemperature", "dc/d38/class_environment.html#a1f7a040031b956738e1fb8203cca9403", null ],
    [ "m_FeetParts", "dc/d38/class_environment.html#a5f7547106100146ac73ca5b081e76183", null ],
    [ "m_Fog", "dc/d38/class_environment.html#ac214bbb660518c186ff01f3c515db287", null ],
    [ "m_HeadParts", "dc/d38/class_environment.html#ac67c348f0c6eec3e98a2daf73c6392ca", null ],
    [ "m_HeatBufferTimer", "dc/d38/class_environment.html#a613b60bb05eebde5ce11f49598e98198", null ],
    [ "m_HeatComfort", "dc/d38/class_environment.html#a9601d24eed5b8eb6ef4663cad82e8a5d", null ],
    [ "m_HeatSourceTemp", "dc/d38/class_environment.html#a27bf0665e3b4ac43c849713713ec88b7", null ],
    [ "m_IsInWater", "dc/d38/class_environment.html#a322cb8272c58f5c7479931c016c1b284", null ],
    [ "m_IsTempSet", "dc/d38/class_environment.html#abea6d640c6680bddddcb5afd9b02449b", null ],
    [ "m_IsUnderRoof", "dc/d38/class_environment.html#ae65374bcff695397dfd45bfc3c457dc2", null ],
    [ "m_ItemsWetnessMax", "dc/d38/class_environment.html#acae6eb7726dac3d726dd97c771d96d4f", null ],
    [ "m_Player", "dc/d38/class_environment.html#a52ecc7273864342a5efb22c3e5286d40", null ],
    [ "m_PlayerHeat", "dc/d38/class_environment.html#aa616328a824ee7f1f3c5b32326678e68", null ],
    [ "m_PlayerHeightPos", "dc/d38/class_environment.html#aafb5dcf79ec975006ed506170737efda", null ],
    [ "m_PlayerSpeed", "dc/d38/class_environment.html#af4a32e8a44e9320edcffe6836b2118a5", null ],
    [ "m_PlayerTemperature", "dc/d38/class_environment.html#a42bbc3de2751378d8b11a4d2ea1e6192", null ],
    [ "m_Rain", "dc/d38/class_environment.html#af129181ca53ff2e6004d46d6db8629e4", null ],
    [ "m_RoofCheckTimer", "dc/d38/class_environment.html#a51c3f336e0c1893cce35132115681861", null ],
    [ "m_SlotIdsBottom", "dc/d38/class_environment.html#adc78163b4c1ca6a80f3d18c5d78c99b8", null ],
    [ "m_SlotIdsComplete", "dc/d38/class_environment.html#ad331a9a7a57da8e38c9a7ae8cf3cc409", null ],
    [ "m_SlotIdsLower", "dc/d38/class_environment.html#a2d3dde77a87be7bd7126048d9263c92d", null ],
    [ "m_SlotIdsUpper", "dc/d38/class_environment.html#ac737b7b764f6eeb5f878439e0dc55180", null ],
    [ "m_SurfaceType", "dc/d38/class_environment.html#a4eead9729f58c06aaac4475e979e8187", null ],
    [ "m_Time", "dc/d38/class_environment.html#a4fbd92d2d641ddbc0b189aef1480f09b", null ],
    [ "m_UTemperatureSources", "dc/d38/class_environment.html#a29d13ac28ae8e54df1dbf2386e07e9c6", null ],
    [ "m_UTSAverageTemperature", "dc/d38/class_environment.html#a1bac7a47272ce57875473fc9137e2bf4", null ],
    [ "m_UTSAverageTemperatureBuffer", "dc/d38/class_environment.html#ad8601d2691149f0b477665a1e4db5d90", null ],
    [ "m_WaterLevel", "dc/d38/class_environment.html#abf60a9e3e0ab2e1c1fd5b938091adb2c", null ],
    [ "m_WetDryTick", "dc/d38/class_environment.html#abe6fdc23e5bd6e9ccc8b3633e9b4240e", null ],
    [ "m_Wind", "dc/d38/class_environment.html#ace64934250b8451370f0fada61936bb6", null ],
    [ "m_WindAverageBuffer", "dc/d38/class_environment.html#afa9b8193c69e84325f3b86df9f78c9c2", null ],
    [ "RAIN_LIMIT_LOW", "dc/d38/class_environment.html#a1b7a9cdfef4f76acc7925d0f3b9f93d0", null ],
    [ "WATER_LEVEL_HIGH", "dc/d38/class_environment.html#a4612029efaaaae63fe34948625503275", null ],
    [ "WATER_LEVEL_LOW", "dc/d38/class_environment.html#af7c7249a24a11029a4ee3444c7705433", null ],
    [ "WATER_LEVEL_MID", "dc/d38/class_environment.html#ab5c47be21e011a009608c0f133f29e95", null ],
    [ "WATER_LEVEL_NONE", "dc/d38/class_environment.html#ab01ff09efdb4eb2d328a0c91580194cf", null ]
];